<%= form_for(@user) do |f| %>
  <% if @user.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@user.errors.count, "error") %> prohibited this user from being saved:</h2>

      <ul>
      <% @user.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

<div class="row">
  <div class="form-group col-sm-12 col-md-6"> 
    <%= f.label :name, "Imię i nazwisko" %>
    <%= f.text_field :name, class: "form-control" %>
  </div>


<div class="form-group col-sm-12 col-md-6"> 
    <%= f.label :email, "Adres e-mail" %>
    <%= f.text_field :email, class: "form-control" %>
  </div>


  <div class="form-group col-sm-12 col-md-6"> 
    <%= f.label :password, "Hasło" %>
    <%= f.password_field :password, class: "form-control" %>
  </div>

  <div class="form-group col-sm-12 col-md-6">
    <%= f.label :password_confirmation, "Potwierdzenie hasła" %>
    <%= f.password_field :password_confirmation, class: "form-control" %>
  </div>


  <div class="form-group col-sm-12 col-md-6">
    <%= f.label :group_id %><br>
    <%= f.select :group_id, options_from_collection_for_select(UserGroup.all, :id, :name, @user), {}, class: "form-control" %>
  </div>
</div>
  
<div class="row">
  <div class="form-group col-sm-12 col-md-3">
    <div class="actions">
      <%= f.submit "Zapisz",class: "btn btn-primary btn-flat" %>
    </div>
  </div>
</div>
<% end %>
